//
// Created by fedal on 24/12/20.
//

#ifndef JULIA_ANDROID_MACRONONLIQUIDDISPENSEENUMS_H
#define JULIA_ANDROID_MACRONONLIQUIDDISPENSEENUMS_H
typedef enum{
    NON_LIQUID_TIMER_START,
    NON_LIQUID_OPEN_BOX,
    NON_LIQUID_WAIT_AFTER_OPENING,
    NON_LIQUID_PIVOT_POINT,
    NON_LIQUID_DISPENSE_MACRO,
    NON_LIQUID_WAIT_AFTER_DISPENSE,
    NON_LIQUID_CLOSE_SEQUENCE,
    NON_LIQUID_CHECK_TRIES

}MacroNonLiquidDispenseState_e;
#endif //JULIA_ANDROID_MACRONONLIQUIDDISPENSEENUMS_H
